{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "mix",
        "watch": "mix watch",
        "watch-poll": "mix watch -- --watch-options-poll=1000",
        "hot": "mix watch --hot",
        "prod": "npm run production",
        "production": "mix --production"
    },
    "devDependencies": {
        "@babel/preset-react": "^7.16.7",
        "axios": "^0.21.4",
        "laravel-mix": "^6.0.6",
        "lodash": "^4.17.19",
        "postcss": "^8.1.14"
    },
    "dependencies": {
        "es6-promise": "^4.2.8",
        "isomorphic-unfetch": "^3.1.0",
        "prop-types": "^15.8.1",
        "react": "^18.1.0",
        "react-dom": "^18.1.0",
        "react-redux": "^8.0.1",
        "react-router-dom": "^6.3.0",
        "redux": "^4.2.0",
        "redux-saga": "^1.1.3",
        "reselect": "^4.1.5"
    }
}
